emkraid= ошибка <tt>mkraid</tt> : $1
mkfs_title=Создание Файловой Системы
view_status=Состояние
index_none=Нет сконфигурированных RAID устройств.
view_super=Постоянный суперблок?
view_active=Активно
eraidstart=ошибка <tt>raidstart</tt> : $1
view_device=Файл устройства
mkfs_exec=Выполняю команду  $1 ..
create_title=Создание  RAID Устройства
create_epdisk=Раздел четности не может одновременно быть RAID разделом
create_pauto=Автоматически
create_header=Параметры RAID устройства
index_add=Создать RAID устройство уровня:
view_mkfs=Создать файловую систему ext2 ..
view_spares=Свободные разделы
create_edisks=Не выбраны разделы
create_level=Уровень RAID
create_pdisk=Разделы четности
view_stop=Деактивировать
raid0=Striped (RAID0) - распределенные
raid1=Mirrored (RAID1) - отраженные
raid4=Parity (RAID4) - с четностью
raid5=Redundant (RAID5) - отказоустойчивые
create_disks=Разделы в RAID
view_start=Активировать
view_mounted=Активно и смонтированно на $1
view_title=RAID Устройство
view_down=(Опущен)
create_nodisks=Нет свободных разделов, доступных для RAID.
view_size=Доступный объем
create_rdev=RAID устройство $1
view_parity=Алгоритм четности
view_level=Уровень RAID
create_device=Файл устройства
index_return=RAID устройства
create_chunk=Размер чанка
view_disks=Разделы в RAID
view_inactive=Неактивно
create_spares=Свободные разделы
eforce=Вы должны форсировать инициализацию данного RAID : $1
create_edisks2=Как минимум 2 раздела должны быть выбраны для отражения
view_resync=Процент сделанной ресинхронизации
view_cannot=Данное RAID устройство не может быть модифицированно, поскольку в настоящий момент оно смонтированно.
view_header=Параметры RAID устройства
create_force=Форсировать инициализацию RAID?
mkfs_header=Данная форма позволяет Вам создать новую файловую систему Linux EXT2 на $1. <blink>Внимание.</blink> <b>Все</b> существующие на нем данные будут стерты!
create_err=Ошибка при создании RAID
create_super=Постоянный суперблок?
select_part=$1 устройство $2 раздел $3
linear=Concatenated (Linear) - слитые
index_title=Linux RAID
index_emkraid=Пакет RAID утилит (RAID tools) не инсталлирован на вашей системе.
mkfs_options=Параметры новой файловой системы Linux
index_emdstat=Ядерный файл состояния RAID $1 не существует. Возможно ваше ядро не поддерживает RAID.
mkfs_failed=.. ошибка!
view_chunk=Размер чанка
create_espare=Свободный раздел $1 не может одновременно быть RAID разделом
eraidstop=ошибка <tt>raidstop</tt> : $1
mkfs_ok=.. полный успех.
mkfs_err=Ошибка при создании файловой системы
create_parity=Алгоритм четности
